body,tr,td {
	font-size: 12px;
	line-height: 20px;
}
font,p{
	line-height: 35px;
}
.font1 {
	font-size: 12px;
	line-height: 35px;
	color: #025692;
}
.font2 {
	font-size: 12px;
	line-height: 20px;
	color: #A6A5A5;
}
.font3 {
	font-size: 12px;
	line-height: 20px;
	color: #C6040F;
}
.font4 {
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
}

.bg1 {
	background-attachment: fixed;
	background-image: url(images/banner01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;


}
.font1:link {
	color: #006633;
	text-decoration: none;

}
.font1:visited {
	color: #009933;
	text-decoration: none;

}
.font1:hover {
	color: #009966;
	text-decoration: none;
}
.btn {
BORDER-RIGHT: #7b9ebd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7b9ebd 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); BORDER-LEFT: #7b9ebd 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7b9ebd 1px solid
}
.hei16 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #000000;
	line-height: 30px;

}
